{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 612,
   "stat.diveOneCm" : 6657,
   "stat.fallOneCm" : 51348,
   "stat.flyOneCm" : 221535,
   "stat.playOneMinute" : 8501,
   "stat.swimOneCm" : 3842,
   "stat.walkOneCm" : 72128
}
